Subject: FDA database

From: [email-masked] (John Wikoff)
Date: 30 Jan 1995 16:59:13 GMT

In article <[email-masked]>, Lynn Albritton <[email-masked]> writes:

>Can the US FDA nutrition database be accessed online?  I have a recipe
>program that includes nutrition info, and I'm always finding ingredients
>to add for which I have no nutrition info.  In fact, I believe Kamut is
>one that I could find nothing for.

I recently went net surfing and found a copy at the University of Maryland.
I found card-image-type data in (the line break is just for readability):

ftp://info.umd.edu/inforM/Educational_Resources/AcademicResourcesByTopic/
	AgricultureEnvironmentResources/USDA/USDAFoodCompositionData

They also have a pointer to more information (which I have not 
yet perused):

***********************************************************************
worldwide
access to
agricultural data

                                        U.S. DEPARTMENT OF AGRICULTURE
                                              ECONOMICS AND STATISTICS
                                                       ON THE INTERNET
***********************************************************************

a joint project of:

Albert R. Mann Library          U.S. Department of Agriculture
Cornell University              Economic Research Service
Ithaca, NY                      National Agricultural Statistics Service
                                Washington, DC
-----------------------------------------------------------------------
The U.S. Department of Agriculture's Economics and Statistics
system provides quick and timely access to agricultural statistics
on the Internet.  The system includes more than 140 agricultural
data sets, most in Lotus 1-2-3 (.wk1) format. Searching the system,
you can find data on subjects such as:

        * worldwide textile fiber production
        * farm production expenses
        * European Community wheat supply
        * milk and dairy product sales
        * food spending in American households
        * U.S. meat supply and consumption
        * fertilizer use
        * ozone records for the Northeast
        ... and many more

The statistics are accessed through three Internet protocols: Gopher,
Telnet, and File Transfer Protocol (FTP). Gopher access is highly
recommended.  Saving files is easiest when Gopher is used.  To
connect, search, and display the files on your workstation, you will
need:
        *  a computer
        *  an Internet connection
        *  Gopher, Telnet, or FTP software
        *  software to read and analyze the data sets, such as Excel or
           Lotus 1-2-3

The data sets are organized into eleven broad subject categories, which
parallels the subject scheme used in the ERS/NASS Electronic Data
Products catalog. Upon choosing a subject category, you will be prompted
with a list of titles.  Each data set is composed of a README
file and several tables. Sometimes, the tables are organized within
sections.  The README files contain information on tables included in
the data set and the name and address of the data specialist who
compiled the data set.

The README.DOC files are in text (ASCII) format and can be
opened and read to find the section title and the table
number for the data set you are searching for. The guides included
in "User Guides" are also in text format.

The "INDEX to README Files" on the main menu allows the keyword search
of the readme files accompanying the data sets to locate a certain data
set or a specific table.  Please refer to the "Using the INDEX to README
Files" option to learn how to formulate search statements.

The majority of the data files are in binary format (Lotus 1-2-3 files);
they cannot be read on the screen.  You need to save them on
your own machine, and retrieve them using a Lotus 1-2-3
compatible spreadsheet package.  The "Searching and Saving Data Sets"
option includes help sheets to assist users.

The data are public domain and access is free and open to all. The
system is available around the clock, seven days a week.
-----------------------------------------------------------------------

-->ACCESS ADDRESSES:

GOPHER (recommended access method)
Host= usda.mannlib.cornell.edu
Port Number= 70

or under North America: Cornell University, Albert R. Mann Library
                       or
         United States Department of Agriculture, Economics and Statistics

TELNET
Host= usda.mannlib.cornell.edu
User ID= usda <lower case>
* Use a Telnet software capable of accepting file transfer (FTP)

FTP
Host= usda.mannlib.cornell.edu
User ID= anonymous
Password= <your e-mail address: optional>
* After logging in, change the directory with the following command: cd usda

--------------------------------------------------------------------------

Please direct your questions about the system to Oya Y. Rieger
([email-masked]).

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Oya Y. Rieger
Numeric Files Librarian         email: [email-masked]
Mann Library                    phone: (607) 255-7960
Cornell University
Ithaca, NY 14853
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=